[hsflinux] intel-hda STAC9200 support crippled

Novensiles divi Flamen noven at sincorp.org
Thu Apr 20 12:43:16 EDT 2006

You were right about the version I was using. I've lete the gentoo package 
maintainer know he's out of date. It fixed the suspend issue, compiled 
cleanly against the suspend patched sources.

However it didn't solce the alsa issue - in fact it made it worse. I lost my 
PCM device and the modem eternally gives a 'no carrier' message. It did this 
when compiled against the cvs alsa kernel AND the plain kernel I've got for 
modem use. I'm at work so can't bughunt any further, for now I've had to 
downgrade to the old version and I'll research more tonight.

- Noven

On Thursday 20 April 2006 06:55, Linuxant support (Jonathan) wrote:
> Hi,
> the compilation issue with the kernel patched with the suspend2 patch
> suggest that you are trying to use version of the driver. We
> have released of the driver, this version should fix the
> compilation issue with the suspend2 patch. Additionally, we have
> upgraded the code closely related to ALSA in this new release so it is
> quite possible that it will fix the issue with CVS ALSA as well.
> The latest version of the HSF modem driver can be downloaded at:
> http://www.linuxant.com/drivers/hsf/downloads-license.php
> Regards,
> Jonathan
> Technical specialist / Linuxant
> www.linuxant.com
> support at linuxant.com

-- Novensiles divi Flamen
>-- Miles Militis Fons --<

More information about the hsflinux mailing list